.version.news /* version checker */
{
	color: #00001C;
	background-color: #A9265A;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 960px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -16px;
	width: 0.01px;/* should not cover content below */
}

#pu3039
{
	width: 0.01px;
	margin-left: -1129px;
}

#u3039
{
	z-index: 5;
	width: 3236px;
	height: 195px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u3047
{
	z-index: 10;
	width: 1000px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 1129px;
}

#u3044
{
	z-index: 12;
	width: 3235px;
	position: relative;
	margin-right: -10000px;
}

#u3042-6
{
	z-index: 13;
	width: 372px;
	min-height: 35px;
	margin-bottom: -11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 1756px;
}

#u15722-4
{
	z-index: 223;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 1779px;
}

#pu3038
{
	width: 0.01px;
	margin-left: -1129px;
	margin-top: -8px;
}

#u3038
{
	z-index: 9;
	width: 3236px;
	height: 220px;
	position: relative;
	margin-right: -10000px;
}

#u3121
{
	z-index: 77;
	width: 1000px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1129px;
}

#u3231-4
{
	z-index: 98;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 1184px;
}

#pu15706-3
{
	width: 0.01px;
	margin-left: -1129px;
	margin-top: -1px;
}

#u15706-3
{
	z-index: 6;
	width: 3236px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#menuu9982
{
	z-index: 124;
	width: 1000px;
	position: relative;
	margin-right: -10000px;
	left: 1129px;
}

#u10018
{
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#u10021
{
	width: 200px;
	padding-bottom: 7px;
	position: relative;
}

#u10021:hover
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u10021:active
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u10023-4
{
	width: 200px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u10021:hover #u10023-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u10021:active #u10023-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u9983
{
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u9984
{
	width: 200px;
	padding-bottom: 7px;
	position: relative;
}

#u10021.MuseMenuActive,#u9984:hover
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u9984:active
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u9985-4
{
	width: 200px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u10021.MuseMenuActive #u10023-4,#u9984:hover #u9985-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u9984:active #u9985-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u11669
{
	width: 200px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u11669:hover
{
	width: 200px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11670-4
{
	width: 192px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u11669:hover #u11670-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u10012
{
	width: 200px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u11669.MuseMenuActive,#u10012:hover
{
	width: 200px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10015-4
{
	width: 192px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u11669.MuseMenuActive #u11670-4,#u10012:hover #u10015-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u9991
{
	width: 200px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u10012.MuseMenuActive,#u9991:hover
{
	width: 200px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9992-4
{
	width: 192px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u10012.MuseMenuActive #u10015-4,#u9991:hover #u9992-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u10000
{
	width: 200px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u9991.MuseMenuActive,#u10000:hover
{
	width: 200px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10003-4
{
	width: 192px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u9991.MuseMenuActive #u9992-4,#u10000:hover #u10003-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u10007
{
	width: 200px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u10000.MuseMenuActive,#u10007:hover
{
	width: 200px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10010-4
{
	width: 192px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u10000.MuseMenuActive #u10003-4,#u10007:hover #u10010-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u10025
{
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 400px;
}

#u10026
{
	width: 200px;
	padding-bottom: 7px;
	position: relative;
}

#u9984.MuseMenuActive,#u10026:hover
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u10026:active
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u10028-4
{
	width: 200px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u9984.MuseMenuActive #u9985-4,#u10026:hover #u10028-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u10026:active #u10028-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u13843
{
	width: 200px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u10007.MuseMenuActive,#u13843:hover
{
	width: 200px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13845-4
{
	width: 192px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u10007.MuseMenuActive #u10010-4,#u13843:hover #u13845-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u10033
{
	width: 200px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u13843.MuseMenuActive,#u10033:hover
{
	width: 200px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10036-4
{
	width: 192px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u13843.MuseMenuActive #u13845-4,#u10033:hover #u10036-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u10053
{
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u10070
{
	width: 200px;
	padding-bottom: 7px;
	position: relative;
}

#u10026.MuseMenuActive,#u10070:hover
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u10070:active
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u10071-4
{
	width: 200px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u10026.MuseMenuActive #u10028-4,#u10070:hover #u10071-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u10070:active #u10071-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u10057
{
	width: 200px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u10033.MuseMenuActive,#u10057:hover
{
	width: 200px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10059-4
{
	width: 192px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u10033.MuseMenuActive #u10036-4,#u10057:hover #u10059-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u10066
{
	width: 200px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u10057.MuseMenuActive,#u10066:hover
{
	width: 200px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10067-4
{
	width: 192px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u10057.MuseMenuActive #u10059-4,#u10066:hover #u10067-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u10039
{
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 800px;
}

#u10040
{
	width: 200px;
	padding-bottom: 7px;
	position: relative;
}

#u10070.MuseMenuActive,#u10040:hover
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u10040:active
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u10040.MuseMenuActive
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u10043-4
{
	width: 200px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u10070.MuseMenuActive #u10071-4,#u10040:hover #u10043-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u10040:active #u10043-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u10040.MuseMenuActive #u10043-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u9988,#u10030,#u10054,#u10044
{
	width: 200px;
	top: 20px;
}

#u9989,#u11666,#u10011,#u9990,#u9997,#u10004,#u10031,#u13842,#u10032,#u10055,#u10056,#u10063,#u10045,#u12440
{
	width: 200px;
	position: relative;
}

#u12441
{
	width: 200px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u10066.MuseMenuActive,#u12441:hover
{
	width: 200px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12441.MuseMenuActive
{
	width: 200px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12443-4
{
	width: 192px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u10066.MuseMenuActive #u10067-4,#u12441:hover #u12443-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u12441.MuseMenuActive #u12443-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u3228
{
	z-index: 79;
	width: 303px;
	border-color: #000000;
	background-color: #DBDEE3;
	position: relative;
	margin-right: -10000px;
	padding: 65px 62px 53.14999999999998px 58px;
}

#pu3228,#pu3233
{
	width: 0.01px;
}

#u3233
{
	z-index: 102;
	width: 300px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.4);
	border-style: solid;
	border-width: 6px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
}

#u13346
{
	z-index: 120;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu3260
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 65px;
}

#u3260
{
	z-index: 112;
	width: 300px;
	height: 300px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.4);
	border-style: solid;
	border-width: 6px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
}

#u13359
{
	z-index: 122;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10191
{
	z-index: 75;
	width: 577px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 423px;
}

#pu3239-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 60px;
	margin-left: 43px;
}

#u3239-4
{
	z-index: 104;
	width: 322px;
	min-height: 39px;
	background-color: transparent;
	color: #ED1C24;
	line-height: 29px;
	font-size: 24px;
	font-family: exo, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3230-9
{
	z-index: 80;
	width: 325px;
	min-height: 205px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u3250-4
{
	z-index: 108;
	width: 322px;
	min-height: 39px;
	background-color: transparent;
	color: #ED1C24;
	line-height: 29px;
	font-size: 24px;
	font-family: exo, sans-serif;
	font-weight: 700;
	margin-top: 114px;
	position: relative;
}

#u3249-9
{
	z-index: 89;
	width: 325px;
	min-height: 205px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u3230-2,#u3249-2
{
	font-size: 14px;
	color: #ED1C24;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#pu3263
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -8px;
	margin-left: 401px;
}

#u3263
{
	z-index: 76;
	width: 174px;
	height: 784px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.06;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=6)";
	filter: alpha(opacity=6);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u3265-7
{
	z-index: 113;
	width: 136px;
	min-height: 655px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 22px;
}

#u3265-2,#u3265-3
{
	font-size: 20px;
	line-height: 24px;
	color: #ED1C24;
	font-family: exo, sans-serif;
	font-weight: 700;
}

#u3230-4,#u3230-6,#u3230-7,#u3249-4,#u3249-6,#u3249-7,#u3265-4,#u3265-5
{
	font-size: 12px;
	line-height: 18px;
	color: #7F7F7F;
}

#pu12540-3
{
	width: 0.01px;
	margin-left: -1129px;
	margin-top: -365px;
}

#u12540-3
{
	z-index: 2;
	width: 3236px;
	min-height: 445px;
	position: relative;
	margin-right: -10000px;
}

#u3052
{
	z-index: 19;
	width: 1000px;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 1129px;
}

#u10104-3
{
	z-index: 21;
	width: 1000px;
	min-height: 160px;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 1129px;
}

#u3040-17
{
	z-index: 24;
	width: 423px;
	min-height: 145px;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 1707px;
}

#menuu3489
{
	z-index: 41;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 1219px;
}

#u3536
{
	width: 180px;
	position: relative;
}

#u3539
{
	width: 180px;
	min-height: 12px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u3541-4
{
	width: 180px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u3507
{
	width: 180px;
	min-height: 12px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u3508-4
{
	width: 180px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u3493
{
	width: 180px;
	min-height: 12px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u3495-4
{
	width: 180px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u3500
{
	width: 180px;
	min-height: 12px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u3502-4
{
	width: 180px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u3504,#u3490,#u3497,#u3511
{
	width: 180px;
	margin-top: 2px;
	position: relative;
}

#u3514
{
	width: 180px;
	min-height: 12px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u3539.MuseMenuActive,#u3507.MuseMenuActive,#u3493.MuseMenuActive,#u3500.MuseMenuActive,#u3514.MuseMenuActive
{
	width: 180px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u3515-4
{
	width: 180px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u3539.MuseMenuActive #u3541-4,#u3507.MuseMenuActive #u3508-4,#u3493.MuseMenuActive #u3495-4,#u3500.MuseMenuActive #u3502-4,#u3514.MuseMenuActive #u3515-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u12539-3
{
	z-index: 72;
	width: 1000px;
	min-height: 345px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1129px;
}

.html
{
	background-color: #7F8488;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 12px;
	padding-bottom: 29px;
}

